<?xml version="1.1" encoding="UTF-8"?>

<channel name="displays" version="1.0">
  <property name="ActiveProfile" type="string" value="Default"/>
  <property name="Default" type="empty">
    <property name="eDP-1" type="string" value="Laptop">
      <property name="Active" type="bool" value="false"/>
      <property name="EDID" type="string" value="b523bc2cb14c5b55f5ea3aa234181e999627d08e"/>
      <property name="Resolution" type="string" value="1920x1080"/>
      <property name="RefreshRate" type="double" value="60.002344822965867"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="false"/>
      <property name="Scale" type="empty">
        <property name="X" type="double" value="1"/>
        <property name="Y" type="double" value="1"/>
      </property>
      <property name="Position" type="empty">
        <property name="X" type="int" value="1920"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
    <property name="HDMI-1" type="string" value="Lenovo Group Limited 22&quot;">
      <property name="Active" type="bool" value="true"/>
      <property name="EDID" type="string" value="c89931af72068948d9206fa7f80f34bb90faeb1d"/>
      <property name="Resolution" type="string" value="1920x1080"/>
      <property name="RefreshRate" type="double" value="60"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="true"/>
      <property name="Scale" type="empty">
        <property name="X" type="double" value="1"/>
        <property name="Y" type="double" value="1"/>
      </property>
      <property name="Position" type="empty">
        <property name="X" type="int" value="0"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
  </property>
  <property name="Fallback" type="empty">
    <property name="eDP-1" type="string" value="Laptop">
      <property name="Active" type="bool" value="false"/>
      <property name="EDID" type="string" value="b523bc2cb14c5b55f5ea3aa234181e999627d08e"/>
      <property name="Resolution" type="string" value="1920x1080"/>
      <property name="RefreshRate" type="double" value="60.002344822965867"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="false"/>
      <property name="Scale" type="empty">
        <property name="X" type="double" value="1"/>
        <property name="Y" type="double" value="1"/>
      </property>
      <property name="Position" type="empty">
        <property name="X" type="int" value="1920"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
    <property name="HDMI-1" type="string" value="Lenovo Group Limited 22&quot;">
      <property name="Active" type="bool" value="true"/>
      <property name="EDID" type="string" value="c89931af72068948d9206fa7f80f34bb90faeb1d"/>
      <property name="Resolution" type="string" value="1920x1080"/>
      <property name="RefreshRate" type="double" value="60"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="true"/>
      <property name="Scale" type="empty">
        <property name="X" type="double" value="1"/>
        <property name="Y" type="double" value="1"/>
      </property>
      <property name="Position" type="empty">
        <property name="X" type="int" value="0"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
  </property>
  <property name="Notify" type="int" value="1"/>
  <property name="AutoEnableProfiles" type="int" value="3"/>
</channel>
